<!-- COPYRIGHT Laurent-Perrier - Website by The Whole Creative www.thewholecreative.com -->
@font-face {
    font-family: 'mrseavesitalicitalic';
    src: url('mrseavesitalic-italic-webfont.woff2') format('woff2'),
         url('mrseavesitalic-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body, html {width: 100%; min-width: 770px; height: 100%; margin: 0; font-family: 'mrseavesitalicitalic'; background: #000;}

h3 {font-family: 'mrseavesitalicitalic'; font-weight: normal; color: #FFF; font-size: 32px; text-align: center;}

.container {background-color: #000; width: 100%; height 100%;}

.flower-div {display: inline; height: 70%; max-height: 500px;}
.flower-img {margin: 0 auto; display: block; transform: scale(0.97,0.97); padding-top: 3%; padding-bottom: 5%; transition: all .2s ease-in-out; height: 70vh;}
.flower-img:hover {transform: scale(1,1);}
.banner-div {bottom: -65px; background-color: #e7a18e; width: 100%; height: 200px; position: absolute;}
.banner-text {display: inline-block; font-size: 23px; padding: 53px 50px; width: 50%;}
.bottle-img {float: right; position: absolute; bottom: 65px; display: inline-block; margin-bottom: 30px; margin-right: 10%; margin-left: 10%; height: 80vh; transition: all .2s ease-in-out; max-height: 546px;}
.bottle-img:hover {transform: scale(1.05,1.05);}
.sponsors-div {background-color: #FFF; width: 100%; margin: 0 auto;}
.sponsors-container {padding: 10px 50px 15px 50px; margin: 0 auto; display: block; text-align: center;}
.sponsors-imgcont {width: 70%; margin: 0 auto;}
.sponsors-div img {vertical-align: middle; width: 14%; margin: 5px 2% 0px 2%;}
.footer {background-color: #e7a18e; height: 500px;  font-size: 2vw;}
.footer p {margin: 0; padding: 50px 50px;}
.footer a {color: #000;}
.footer-cont {padding: 0 5%; display: flex; height: 300px;}
.social {width: 20%; text-align: center; display: inline-block; padding-bottom: 128px; padding-top: 128px;}
.social img {width: 4vw; max-width: 45px; padding: 0 4%; vertical-align: middle;}
.lp-logo {width: 60%;  text-align: center; display: inline-block; padding-bottom: 35px; padding-top: 35px;}
.lp-logo img {width: 60%;}
.tel {width: 20%;  text-align: center; display: inline-block; padding-bottom: 128px; padding-top: 128px;}
a {text-decoration: none; color: #000;}

.top-div {height: 100vh; margin-bottom: 65px;}

iframe[name='google_conversion_frame'] { 
    height: 0 !important;
    width: 0 !important; 
    line-height: 0 !important; 
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}


@media screen and (max-width: 800px) {

}

@media screen and (max-device-width: 480px) and (orientation: portrait) {
    .bottle-img {width: 30%; max-width: 400px; height: auto; max-height: initial; margin-right: 0;}
    .bottle-img:hover {transform: scale(1.05,1.05);}
    .flower-img {width: 90% !important; height: auto !important;}
    .flower-img:hover {width: 91%; max-height: initial;}
    .banner-text {font-size: 35px; padding: 20px 50px; width: 45%;}
.social {padding-top: 60px; width: 25%;}
.lp-logo {padding-top: 35px; width: 50%;}
.tel {padding-top: 80px; width: 25%; font-size: 2.8vw;}
.top-div {height: 89vh;}
.social img {width: 7vw; max-width: 100px; padding: 0 4%; vertical-align: middle;}




}

@media screen and (max-device-width: 480px) and (orientation: landscape) {
    .bottle-img {height: 100vh;}
    .banner-text {font-size: 30px; padding: 20px 50px; width: 45%;}
.social {padding-top: 60px;}
.lp-logo {padding-top: 35px; width: 50%;}
.tel {padding-top: 80px; width: 25%; font-size: 2.8vw;}
.social {width: 25%;}
.top-div {height: 100vh;}
.social img {width: 7vw; max-width: 100px; padding: 0 4%; vertical-align: middle;}


}


@media screen and (device-aspect-ratio: 40/71) {
.top-div {height: 86.5vh;}
}

